<?php



include 'connect.php';



$taluk=$_GET['taluk'];



if($taluk!='')

{



$taluk=mysql_real_escape_string($_GET['taluk']);



$sql=mysql_query("SELECT * from villages where taluk='$taluk'") or die(mysql_error());



echo'<div><div id="village">



<option value="" selected="selected">-- Select --</option>';



while($result=mysql_fetch_array($sql))

{



echo'<option value="'.$result['ID'].'">'.$result['village'].'</option>';



}



echo'</div></div>';



}







?>